Subject: Re: mm kernel oops with r8169 & named, PREEMPT

From: Danny <[email-masked]>
Date: Fri, 15 Oct 2004 14:07:17 -0700

On Fri, 15 Oct 2004 18:18:18 +0200, Francois Romieu wrote:
> May be try this one first:
> 
> http://www.uwsg.indiana.edu/hypermail/linux/kernel/0410.1/1920.html

Thanks, that appears to have fixed it.  I'm not getting an oops any
more.  I wish I hadn't assumed so much in my subject line, perhaps
someone would have found the solution before John Flinchbaugh even
reported his problem.

Also posting the oops directly instead of linking to it probably
allows people passing by to look at the oops, increasing the total
number of eyes.

I have a quick question though, if I'm using the kernel with all the
debug features turned on, should I still run it through ksymoops?